<template>
  <require from="./main-nav.scss"></require>

  <nav class="navbar">
    <div class="navbar-brand">
      <a class="navbar-item" data-test="main-navbar-brand" href="#/"
        >ANSWER 👑 KING</a
      >
    </div>
  </nav>
</template>
